/*------------------ DATA TABLES -----------------*/
/* Rules for formatting search and search results */
/* IE fixes in mtv-iefixes.css                    */
/* Updated: 22 Sept 2006, andy@motive.co.nz       */
/**************************************************/

/*  (do not remove this :) */
/*  (not this either :) */

table {
	position: relative;
	clear: both;
	margin: 0 0 1.2em 0;
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
	top: 3px;
}
/* Three separate tables shown side-by-side
   example use: Total Taxable Income
*/
.wrapper3tables table {
	clear: none;
	position: relative;
	float: left;
	width: 23ex;
}
/* IEfix: table width */	
	
.wrapper3tables caption {
	text-align: center;
	white-space: wrap;
}
.outline { /* FF requires stroke > 1px; or td border cuts into tbl border */
	border: 1.5px solid #ccc;
}

/* IEfix: outline */	
	
.lineUnder th, .lineUnder td {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.boxData th, .boxData td,
.data th, .data td {
	border: 1px solid #cfcfcf;
	border-bottom: 0 none;
}
.boxData, .data {
	border-bottom:1px solid #333;
}
.boxData tfoot th, .boxData tfoot td {
	border-bottom: 1px solid #cfcfcf;
}
td, th {
	padding: .2em .4em .3em .4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

/*RW: Colgroup styles for IE to handle column alignment*/

colgroup.left, col.left {
	text-align:left;
	}
	
colgroup.right, col.right {
	text-align:right;
	}
	
colgroup.center, col.center {
	text-align:center;
	}	


/*Following CSS is for Firefox (and other modern browsers) to handle column alignment*/

table:not(.faux) td, table:not(.faux) th, /*Standard tables (text, data) to align data cells and data headers right*/
.tdddtd thead tr>th:last-child,
table.ttd- tbody tr>td:last-child,
table.ttd- thead tr>th+th+th,
table.ttd- tbody tr>td+td+td,
table.ttd- tbody tr>th+td+td,
.tdtdtd- thead tr>th+th+th+th,
.tdtdtd- thead tr>th+th+th+th+th+th
{
	text-align:right;
}

table:not(.faux) tbody tr>th:first-child, /*Standard tables (text,data) to align th in body left */
table[class="boxData"] td, 
table[class="boxData"] th,
table.t- td, table.t- th,
table.ttd- tbody th+td,
table.ttd- tbody th+th,
table.ttd- tbody tr>td+td,
table.ttd- thead th+th,
table.ttd- tbody td,
thead tr>*:first-child,
.tdddtd tbody tr>th+td+td+td+td,
.tdddtd thead tr>th+th+th+th+th,
.td-t tbody tr>td:last-child,
.td-t thead tr>th:last-child,
.tdtdtd- tbody th,
.tdtdtd- thead tr>th+th+th,
.tdtdtd- thead tr>th+th+th+th+th,
.ddtd- tbody tr>td+td+th,
.dtd- tbody tr>td+th,
.ddddtd- tbody tr>td+td+td+td+th
{
	text-align:left;
} 

.tc- tbody tr>th+td,
.tc- thead tr>th+th{
	text-align:center;
}


/*------------Finish Column styling ---------------------*/

	

.estData {
	vertical-align: top;
}
colgroup.estDataleft{
	text-align:left;
}

th.nobtmline, tr.nobtmline td, tr.nobtmline th, td.nobtmline {
	border-bottom: 1px solid #cfcfcf;	
}

table.estData tr.notopline, table.estData td.notopline, table.estData th.notopline {
	border-top: 1px solid #fff;
	border-left:1px solid #fff;	

}

table.estData td.noborder{
	border:1px solid #fff;
}

table.estData td.noleftline{
	border-left:1px solid #fff;
}

table.estData td[class="notopline nobtmline"],
table.estData td[class="nobtmline notopline"]{
	border-bottom:#fff;
}

.bold
{
	font-weight:700;
}
.estData span {
	font-weight:700;
}

/*---- Header background ----*/
.estData thead th {
	background-color: #ffffff;
	vertical-align: top;

}
.estData thead th col {
	background-color: #ffffff;
}
.estData thead td {
	background-color: #ffffff;
}
/*---- LIST ----*/

.estData ol {
	margin: 0em 0em 0em 4em;
	padding: 0em 0em 0em 1.2em;
}
.estData ul {
	margin: 0.5em 0em 0em .2em;
	padding: 0em 0em 0em 1em;
}
.estData ul.links {
	font-size: .93em;
}
.estData ul.links ul {
	font-size: 100%;
}
.estData ul li {
	padding: 0em 0em 0em 0em;
	background: transparent url(http://www.infrastructure.govt.nz/i-bullet-l1.gif) no-repeat left .4em;
	line-height: normal;
	list-style-type: disc;
}
/* IEfix: font-size */	
caption, .caption {  /* RW: added .caption to allow for styling a P element as a caption*/
	margin-top: .2em;
	padding-bottom: .2em;
	caption-side: top;
	text-align: left;
	white-space: nowrap;
	line-height: 1.4em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1em;
	color: #001849;
}

.estData caption{
	display:none;
}

caption span {
	color:#666;
	display:block;
	font-size:85%;
	line-height:.5em;
}
thead th, thead td, tfoot th, tfoot td {
	border: 1px solid #cfcfcf;
	background: #efefef;
	vertical-align: bottom;
}
tfoot th, tfoot td {
	background: #efefef;
}

colgroup.text, col.text{
	width: 30em;
	text-align:left !important;
}

thead th.center {
	text-align: center;
}
.boxData thead th[scope~="colgroup"],
.estData thead th[scope~="colgroup"],
thead th[scope~="colgroup"]{ /* don't combine w other rules; as IE hiccups at this type of selector */
	text-align: center;
}
.multihead th, .multihead thead td {
	padding: 0 .4em .2em .4em;
	line-height: 100%;
}

colgroup.numshade, col.numshade {
	width: 12ex;
	background-color: #E6E8ED;
}
colgroup.textshade {
	background-color:#E6E8ED;

}
tbody th {
	text-align: left;
	font-weight: 400;
}
tbody th, tbody td {
	vertical-align: top;
}


.boxData tbody td, .boxData tfoot td, .boxData tfoot th {
	text-align: right;
}

.boxData thead th {
	text-align: right;
}

.text thead th, .text thead td, .text tbody th, .text tbody td {
	text-align: left;
}
tbody th[scope="rowgroup"] {
	vertical-align: top;
	font-weight: 400;
	margin-left:0;
}

tfoot, tfoot th {
	font-weight: 700;
}
/* hover effect */
tbody tr:hover {
	background: #E5D08D;
}
tbody td:hover {
	background: #F1E5BF;
}
tbody tr.nonData:hover, tbody tr.nonData td:hover, tr.faux-rowgroup:hover, tr.faux-rowgroup td:hover {
	background: #fff;
}
colgroup.num {
	width: 15ex;
}
colgroup.text th {
	text-align:left;
}
thead th abbr, thead th span {
	display: block;
}
/* IE < 6 borders on colgroups aren't supported */

table.indicators tbody tr:last-child td, table.indicators tbody tr:last-child th {
	border-bottom: 1px solid #333;
	vertical-align: top;
	font-weight: 400;
}
table.bonds th, table.bonds td {
	vertical-align: bottom;
}
colgroup.num {
	width: 8ex;
}
/* IE fix: colgroup */	

col.num {
	width: 8ex;
}
col.numshade {
	width: 8ex;
	background-color: #E6E8ED;
}


/* IEfix: col.num, col.numshade */

thead th, thead td {
	background-color: #efefef;
}
tbody .faux-rowgroup th { /* in-table heading */
	border-top: 1px solid #000;
	padding-top: .8em;
	letter-spacing: .05em;
	text-transform: uppercase;
	font-weight: 700;
}
tbody .faux-rowgroup td, tbody .lineOver td {
	border-top: 1px solid #000;
}
.padTop th, .padTop td {
	padding-top: .8em;
}
.sub-rowgroup th { /* in-table sub-heading */
	text-transform: none;
	font-weight: 700;
	font-style: italic;
}
.sub-rowgroup th, .sub-rowgroup td {
	padding-top: .6em;
}
.boxData .lineOver th.noLine, .boxData .lineOver td.noLine {
	border-top: 1px solid #c6c6c6;
	font-weight: 700;
}
tbody .lineOver th {
	border-top: 1px solid #000;
	font-weight: 700;
}
tbody .lineOver td {
	border-top: 1px solid #000;
	font-weight: 700;
}
.caps th, .caps td, th.caps, td.caps {
	text-transform: uppercase;
}
.italic th, .italic td, th.italic, td.italic {
	font-weight: 400;
	font-style: italic;
}
thead th.italic {
	font-weight:700;
	font-style:italic;
}
.bold th, .bold td, th.bold, td.bold {
	font-weight: 700 !important;
}
/*---RW: Total class to follow, these are used for styling total where the lines effect only TD's not TH's---*/

.total-topbtmline-nobold td {
	font-weight:400;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
.total-topbtmline-bold td {
	font-weight:700;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
.total-topbtmline-bold td, .total-topline-bold td {
	font-weight:700;
	border-top:1px solid #333;
}
.total-topline-nobold td {
	font-weight:400;
	border-top:1px solid #333;
}
td.total-topline-bold {
	font-weight:700;
	border-top:1px solid #333;
}
.total-btmline-nobold td {
	font-weight:400;
	border-bottom:1px solid #333;
}
.total-btmline-bold td {
	font-weight:700;
	border-bottom:1px solid #333;
}
.total-noline-bold td, .total-noline-bold th {
	font-weight:700;
}
.total-lighttopline-bold td {
	font-weight:700;
	border-top:1px solid #999;
}
.total-lighttopheavybtmline-bold td {
	font-weight:700;
	border-top:1px solid #999;
	border-bottom:1px solid #000;
}
.total-lighttopheavybtmline-bold th, .total-btmline-bold th, .total-topline-bold th, .total-topbtmline-bold th {
	font-weight:700;
}
/*---- RW: Line Totals to follow - these totals are when the lines go across the entire table, effecting the TDs as well as THs ---*/
	
.lineover-lineunder-bold td, .lineover-lineunder-bold th {
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	Font-weight:700;
}
.lineunder-bold td, .lineunder-bold th {
	border-bottom:1px solid #333;
	Font-weight:700;
}
.lineover-bold td, .line-over-bold th {
	border-top:1px solid #333;
	Font-weight:700;
}
.lineunder-nobold td, .lineunder-nobold th {
	border-bottom:1px solid #333;
	Font-weight:400;
}
.lineover-nobold td, .lineover-nobold th {
	border-top:1px solid #333;
	Font-weight:400;
}
.lineover-lineunder-nobold td, .lineover-lineunder-nobold th {
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	Font-weight:400;
}
/*---totals used primarily for SOIs---*/
.total-shade td, .total-shade th {
	background-color:#E6E8ED;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	font-weight:700;
}
.soitotal-lineunder-caps th, .soitotal-lineunder-caps td {
	Text-transform:uppercase;
	Border-bottom:1px solid #666;
	Font-weight:700;
}
.soitotal-lineunder-over th, .soitotal-lineunder-over td {
	Border-bottom:1px solid #666;
	Border-top:1px solid #666;
	Font-weight:700;
}
/*---RW: Additional styles for tables ----*/

.rowgroup {
	font-weight:700;
	padding-left:10; /*---increase to 10 from 0 to move padding of total cells ----*/
}
.col {
	font-weight:700;
	padding-left:0;
	text-align: left;
}
tbody.indent th[scope="rowgroup"], tbody.indent tr th.rowgroup, span.noindent {
	padding-left:0;
}
.indent, tbody.indent th {
	padding-left:2em
}
#content table H3 {
	font-size:1.1em;
	font-weight:700;
}
#content table H4 {
	font-size:1em;
	font-weight:700;
	font-style:normal
}

#content table H4.italic {
	font-size:1em;
	font-weight:700;
	font-style:italic
}

#content table H5 {
	font-size:1em;
	font-weight:400;
}

table  H4.normalbold {
	font-style:normal;
	font-weight:700
}
colgroup.columnbold, col.columnbold {
	font-weight:700;
}
.hidden {
	Display:none
}
tr.row-shade, td.cell-shade {
	background-color:#E6E8ED;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	font-weight: 400;
}

/*  */
